<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./index.css">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

</head>
<body>
<script src="./city.js"></script>
<div class="container">
    <h1 id="pageTitle">City Search</h1>
    <form id="createPersonForm" class="form-horizontal" onsubmit="return submitForm(event)">
        <fieldset class="group-border">
            <legend class="group-border">Search</legend>
            <div class="form-group">
                <label for="searchBar" class="col-sm-2 control-label">City Name</label>
                <div class="col-sm-10">
                    <input id="searchBar" class="form-control" type="text" placeholder="firstname" name="firstname" autocomplete="false">
                </div>
            </div>
        </fieldset>
    </form>


</div>
</body>
</html>
